Affected packages

Packages affected by golang-github-oklog-ulid-devel upgrade from 2.0.2-8.fc35 to 2.0.2-10.fc35 (in Fedora 35)
Package Current state Build Distance Build time
golang-k8s-apiserver build 3 2 months ago
etcd build 3 2 months ago
golang-github-quay-clair-4 build 3 2 months ago
golang-sigs-k8s-aws-iam-authenticator build 4 2 months ago
golang-k8s-legacy-cloud-providers build 4 2 months ago
golang-gvisor build 4 2 months ago
golang-github-deislabs-oras build 4 2 months ago
golang-github-containerd-cri build 4 2 months ago
golang-github-docker-cli build 4 2 months ago
golang-helm-3 build 4 2 months ago
golang-github-docker build 4 2 months ago
golang-vitess build 4 2 months ago
golang-k8s-kubernetes build 4 2 months ago
golang-sigs-k8s-application build None 2 months ago
golang-istio-pkg build None 2 months ago
golang-sigs-k8s-controller-runtime build None 2 months ago
golang-sigs-k8s-kustomize build None 2 months ago
golang-github-docker-licensing build None 2 months ago
golang-github-docker-slim build None 2 months ago
golang-github-docker-swarmkit build None 2 months ago
hugo build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by golang-github-oklog-ulid-devel upgrade from 2.0.2-8.fc35 to 2.0.2-10.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.